Subject: Sparsemem on EP93XX

From: [email-masked] (Christian Gagneraud)
Date: Sat, 03 Oct 2009 21:06:14 +0100

Russell King - ARM Linux wrote:
> On Sat, Oct 03, 2009 at 08:55:06PM +0100, Christian Gagneraud wrote:
>> Sorry if you get this message twice, but time to time, my emails are  
>> rejected by caramon.arm.linux.org.uk because of reverse DNS stuff.  
>> Second time lucky?
> 
> Suggest you talk to your mail admin about getting that fixed:
> 
>    no IP address found for host 133.155.reserved.hosting365.ie

OK, I have to look at this, but it seems actually to happen only if 
linux-arm-kernel at lists.infradead.org is in CC, not if it is in TO. For 
testing purpose, this email is sent to the list and you are CC.
The previous one was send to you and CC to the ML.

Thanks,
Chris
> 
> I can't relax this restriction at my end without the machine dying under
> todays excessive spam load.